# Uses of Class
org.eclipse.swt.layout.FillLayout

Packages that use FillLayout
Package
Description
org.eclipse.jface.layout
Provides support for layout generation.

## Uses of FillLayout in org.eclipse.jface.layout

Methods in org.eclipse.jface.layout that return FillLayout
Modifier and Type
Method
Description
`static FillLayout`
FillLayoutFactory.`copyLayout(FillLayout l)`
Copies the given `FillLayout` instance
`FillLayout`
FillLayoutFactory.`create()`
Creates a new `FillLayout`, and initializes it with values from the factory.
Methods in org.eclipse.jface.layout with parameters of type FillLayout
Modifier and Type
Method
Description
`static FillLayout`
FillLayoutFactory.`copyLayout(FillLayout l)`
Copies the given `FillLayout` instance
`static FillLayoutFactory`
FillLayoutFactory.`createFrom(FillLayout l)`
Creates a factory that creates copies of the given layout.